@import '../../core/base';

.chatHeader {
  @include flex(center, space-between);
  border-bottom: .1rem solid #eee;
  padding: 1rem 1.5rem;
  @include mobile-lg {
    padding: 1rem;
  }
  &__wrap {
    @include flex(center, space-between);
  }
  &__buttonBack {
    display: none !important;
    @include mobile-lg {
      display: block !important;
    }
  }
  &__img {
    border-radius: 50%;
    height: 3.6rem;
    width: 3.6rem;
    &_none {
      background-color: #009eee;
      color: #fff;
      text-transform: uppercase;
      font-weight: bold;
      font-size: 1.4rem;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0;
      margin: 0;
      line-height: inherit;
    }
  }
  &__name {
    padding-left: 1.5rem;
    padding-bottom: 0;
  }
  &__typing {
    color: #009eee;
    font-size: 12px;
    padding-left: 45px;
    position: relative;
    height: 15px;
    span {
      font-size: 1.5rem;
    }
    img {
      position: absolute;
      width: 50px;
      height: 50px;
      top: -17px;
      z-index: 0;
      left: -6px;
    }
  }
}
